
btn, btn-lg, btn-submit, .btn, .btn-primary, .btn-lg, .btn-submit {
    color: white;
    border-radius: 28px;
    text-transform: uppercase;
}

.btn-petit-devis {
    background-color: #CD202C;
    border-color: #CD202C;
}

.btn-comparer {
    background-color: #F94949;
    border-color: #F94949;
    width:200px;
}

.btn-devis {
    background-color: #CD202C;
    border-color: #CD202C;
    width:200px;
}

.btn-rdv {
    background-color: #8D2626;
    border-color: #8D2626;
    width:200px;
}

.btn-submit:hover {
    background-color: darkred;
    border-color: darkred;
    color:whitesmoke;
}

.vignette {
    width: 100px;
    height: 100px;
    margin-left:5px !important;
    margin-right:25px !important;
    margin-bottom:5px !important;
    margin-top: 5px !important;
    border-radius: 50% !important;
    object-fit: cover;
    margin: 0 -20px -20px 0;
}

.vignette_plate_v2 {
    width: 100px;
    height: 45px;
    margin-left:5px !important;
    margin-right:25px !important;
}

.green {
    color: #88A201;
}

.rond {
    width: 100%;
    color: #FFFFFF;
    font-size: 1.5rem;
    background-color: #FFFFFF;
    border-radius: 28px;
    width: 100%;
}

.stat {
    color: #FF8708; /* orange */
}

.merci {
    color:black;
    background-color: #cccccc;
}

.robot {
    color:white;
}

.sea {
    color:pink;
}

.locale {
    color:red;
}

/* Styles pour le footer en bas de page */
footer {
    bottom: 0;
    width: 100%;
    background-color: #CD202C;  /* bleu */
    opacity: 0.8;
    color: white;
    text-align: center;
}

footer a, footer a:hover {
    color: white;
    text-decoration: none;
}

.avantages {
    list-style: none;
    color:black;
}

.navbar-expand-lg {
    background-color: white;
    opacity: 0.9;
}


.navbar-light .navbar-nav .nav-link {
    color: black;
    text-decoration: none;
}

.lien:hover {
    color: #8D2626 !important;
}

body {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-size: cover;
}

.avantages {
    padding: 0 0px;
}

li {
    color: black;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: black;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: bold;
    text-transform: uppercase;
}

.module-border-wrap-rouge {
    width: 175px;
    position: relative;
    background-color: #8D2626; /* rouge */

    padding: 3px;
    border-radius: 28px;
    margin: 0 auto;
    cursor: pointer;
}

.border-black {
    border: 3px solid black;
}

.border-red {
    border: 3px solid #8D2626;
}

.module {
    background: #ffffff;
    color: #000000;
    padding: 0 15px;
    border-radius: 25px;
    height: 170px;
    display: flex;
    align-items: center;
}

.module img {
    height: 85px;
}
.module:hover {
    background: #cccccc;
}
.module:hover img {
    filter: drop-shadow(2px 4px 6px black);
}

img#logo{
    height: 75px;
}

.bg-light-pink {
    background-color: #F8F2F0 !important;
}


.rouge {
    color: #8D2626;
}

.rouge-clair {
    color: #CD202C;
}

.etape {
    font-size: 1rem;
}

.noir {
    color: #000000;
}

.petit {
    font-size: smaller;
}

.gras {
    font-weight: bold;
}

.nav-link {
    color: #333;
}

.nav-link:hover {
    color: var(--primary-red);
}

.point {
    margin-bottom: 15px;
}

.avantage {
    color: #4CAF50;
    margin-right: 5px;
    flex-shrink: 0;
}

.avantage a {
    text-decoration: none;
    color: #000000;
}

/* responsive */

.container {
    max-width: 1800px;
}

@-moz-document url-prefix() {
    .module-border-wrap-rouge {
        width: 110px;
        position: relative;
        background-color: #8D2626; /* rouge */
        padding-right:0px;
        margin-right:0px;
        padding-left:0px;
        margin-left:0px;
        padding: 3px;
        border-radius: 28px;
        margin: 0 auto;
        cursor: pointer;
    }

    .module {
        background: #ffffff;
        color: #000000;
        padding: 0 5px;
        border-radius: 25px;
        height: 125px;
        display: flex;
        align-items: center;
    }

    .new-module-border {
        position: relative;
        cursor: pointer;
    }

    .new-module {
        padding: 10px;
        border-radius: 25px;
        display: flex;
        align-items: center;
    }

    .new-module:hover {
        background: #cccccc;
    }

    .module img {
        height: 60px;
    }
    .module p {
        font-size: 0.66rem;
    }
    .module:hover {
        background: #cccccc;
    }
    .module:hover img {
        filter: drop-shadow(2px 4px 6px black);
    }
}

@media (max-width: 1900px) {
    .container {
        max-width: 1700px;
    }
    .grand {
        display: none;
    }
}

@media (max-width: 1800px) {
    .container {
        max-width: 1600px;
    }
}

@media (max-width: 1700px) {
    .container {
        max-width: 1600px;
    }
}

@media (max-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

@media (max-width: 1500px) {
    .container {
        max-width: 1300px;
    }
    .moyen {
        display: none;
    }

}

@media (max-width: 1400px) {

    .container {
        max-width: 1375px;
    }
}

@media (max-width: 1300px) {
    .container {
        max-width: 12750px;
    }
}

@media (max-width: 1200px) {
    .container {
        max-width: 1175px;
    }
}

@media (max-width: 1100px) {
    .container {
        max-width: 1075px;
    }
}

@media (max-width: 1000px) {
    .container {
        max-width: 975px;
    }
    .petit {
        display: none;
    }
}

@media (max-width: 900px) {
    .container {
        max-width: 875px;
    }
}
@media (max-width: 800px) {
    .container {
        max-width: 775px;
    }
}
@media (max-width: 700px) {
    .container {
        max-width: 675px;
    }
}
@media (max-width: 600px) {
    .container {
        max-width: 575px;
    }
}
@media (max-width: 500px) {
    .container {
        max-width: 475px;
    }
}

@media (max-width: 400px) {
    .container {
        max-width: 350px;
    }
}

@media (max-width: 300px) {
    .container {
        max-width: 1200px;
    }
}

@media (max-width: 1300px) {

    .btn-comparer, .btn-devis, .btn-rdv {
        width:150px;
        font-size: 1.25rem;
    }
}

@media (max-width: 1000px) {
    body {
        background-color: #FFFFFF;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .rdv {
        display: none;
    }

    .normal {
        text-align: justify;
        text-justify: inter-character;
        font-size: 1rem;
    }

    footer {
        position: relative;
    }

    .item-text {
        font-size: 3rem;
    }
    .icone {
        font-size: 3rem;
    }
    h1 {
        font-size: 4rem;
    }
    .h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 3rem;
    }
    .h2 {
        font-size: 2rem;
    }

    .normal {
        text-align: justify;
        font-size: 1.5rem;
    }
}

@media (max-width: 700px) {
    footer {
        position: relative;
    }

    .module-border-wrap {
        width: 140px;
    }

    .btn-comparer {
        width:125px;
    }

    .btn-devis {
        width:125px;
    }

    .btn-rdv {
        width:125px;
    }


    .module {
        padding: 0 25px;
        border-radius: 25px;
        padding: 0 5px;
        height: 130px;
    }
    .module img {
        height: 60px;
    }

    .large {
        display: noxne;
    }

    .item-text {
        font-size: 5rem;
    }

    .icone {
        font-size: 5rem;
    }

    h1 {
        font-size: 1.5rem;
    }
    .h1 {
        font-size: 1.5rem;
    }
    h2 {
        font-size:1.125rem;
    }
    .h2 {
        font-size:1.125rem;
    }
    .normal {
        font-size: 1.125rem;
    }
    .btn-submit {
        font-size: 1rem;
    }

    img#logo{
        height: 50px;
    }
}

@media (max-width: 350px) {
    img#logo{
        height: 30px;
    }
}
